Subject: [magma] INCLUDE mode with source timer equals 0(RFC 3376 section 6.3)

From: "李忠炘" <[email-masked]>
Date: Fri, 27 Jun 2008 11:20:31 +0800

In the table of section 6.3. What's the meaning of "delete group record" ?

Does the "group record" represent the state maintained by the multicast router ?

(multicast address, group timer, filter-mode, (source records))

kuzi
_______________________________________________
magma mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/magma

---

From: "Prashant Jhingran (pjhingra)" <[email-masked]>
Date: Fri, 27 Jun 2008 21:30:26 +0530

Yes, it means the same...the action(s) performed by IGMPv3 router as a result of change in Src timer values while the filter mode is Include...
 
Regards,
Prashant Jhingran
www.cisco.com 
Phone:   +91-80-442 61800
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of ???
Sent: Friday, June 27, 2008 8:51 AM
To: [email-masked]
Subject: [magma] INCLUDE mode with source timer equals 0(RFC 3376 section6.3)

kuzi